{
  "id": 3376363,
  "name": "Hartman Furniture & Carpet Company, appellee, v. Henry Mowschine et al. Henry Mowschine, appellant",
  "name_abbreviation": "Hartman Furniture & Carpet Co. v. Mowschine",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,868",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 332,
    "ocr_confidence": 0.497,
    "sha256": "34c4531ae1fe3382decd64b4e64d74f040101027cab62602d825075f52c3a8db",
    "simhash": "1:e04bb1f3b407bfbd",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hartman Furniture & Carpet Company, appellee, v. Henry Mowschine et al. Henry Mowschine, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Cohen, vonHelmolt & O\u2019Connor, for appellant. Felsenthal, Struekman & Berger, for appellee; Julius Kreeger, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hartman Furniture & Carpet Company, appellee, v. Henry Mowschine et al. Henry Mowschine, appellant.\nGen. No. 31,868.\nOpinion filed October 4, 1927.\nCohen, vonHelmolt & O\u2019Connor, for appellant. Felsenthal, Struekman & Berger, for appellee; Julius Kreeger, of counsel."
  },
  "file_name": "0626-03",
  "first_page_order": 678,
  "last_page_order": 678
}
